@charset "utf-8";
/* CSS Document - Gulliver */

@font-face {
    font-family: 'freehand521_btregular';
    src: url('Prsut_files/fonts/freehand521_bt-webfont.eot');
    src: url('Prsut_files/fonts/freehand521_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Prsut_files/fonts/freehand521_bt-webfont.woff') format('woff'),
         url('Prsut_files/fonts/freehand521_bt-webfont.ttf') format('truetype'),
         url('Prsut_files/fonts/freehand521_bt-webfont.svg#freehand521_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
	
}

@font-face {
    font-family: 'cezannehrregular';
    src: url('./fonts/cezan_hr-webfont.eot');
    src: url('/assets/fonts/cezan_hr-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/cezan_hr-webfont.woff2') format('woff2'),
         url('/assets/fonts/cezan_hr-webfont.woff') format('woff'),
         url('/assets/fonts/cezan_hr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'freehand521_btregular';
    src: url('Prsut_files/fonts/freehand_521_bt-webfont.eot');
    src: url('Prsut_files/fonts/freehand_521_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('Prsut_files/fonts/freehand_521_bt-webfont.woff2') format('woff2'),
         url('Prsut_files/fonts/freehand_521_bt-webfont.woff') format('woff'),
         url('Prsut_files/fonts/freehand_521_bt-webfont.ttf') format('truetype'),
         url('Prsut_files/fonts/freehand_521_bt-webfont.svg#freehand521_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,html {
	margin:0 0 0 0;
	padding:0 0 0 0;
	height: 100%;
	font-family:Arial, Helvetica, sans-serif;	
	/*background: url(../../images/bg_main.jpg) no-repeat top center #080808;*/
	color: black;
	-webkit-background-size:800px 600px;
}
.bg-homepage{background:url(images/background-home.jpg) no-repeat top center #ededea;}
.bg-inside{ background:url(images/background-inside.jpg) no-repeat top center #ededea;}

h1, h2, h3, h4, h5, p { font-weight:normal; margin:0; padding:0;}

.relative{position:relative;}
.right{float: right;}
.left{float: left;}

.container {
	margin: 0 auto;
	width: 960px;
	min-width: 960px;
	max-width: 960px;
}

/* ####### HEADER ######## */
.lngHolder{
	font-size:11px;
	padding: 22px 0 5px 0;
	text-align: right;
	font-family: Arial;
}
	a.languageSwitch{
		color: #830628;
		font-size:11px;
		text-decoration:none;
		
	}
		a.languageSwitch:hover{ color:#bd0101;}
		
	p.headerTxt1{
		font-family: "Century Schoolbook", Times, sans-serif;
		font-size:14px;
		color:black;
		float:right;
		padding:0 0 15px 0;
		font-style:italic;
	}
		
.headerHolder{
	height:145px;
	overflow: hidden;
}

	h2.logo{
		margin: 28px 0 0 0;
		background: url(/images/logo_wineanddine.png) no-repeat;
		width: 169px;
		height: 89px;
		text-indent: -9999px;
		
	}
	
		h2.logo a {
			display: block;
			width: 169px;
			height: 89px;
		}
.preother {
	float: right;
	text-align: right;
	/*width: 660px;*/
	color: black;
	padding: 21px 0 27px;
}

.preother p {
	font-style: italic;
	font-family: Georgia;
	font-size: 13px;
	margin-top: 15px;
}

.lang {
	/*margin: 0px 0 15px;*/
	font-size: 11px;
}


.lang i.icon-chevron-down {
	margin-left: 2px;
}
.dropdown-menu {
	text-align: left;
	right:0;
}

.dropdown-menu > li > a:hover {
	background-color: #e2001a;
}

a.ddJezici{
	color: black;
	text-decoration:none;
}
	a.ddJezici:hover{
		color: #bd0101;
	}
	
	
	ul.mainMenu {
		margin: 30px 0 0 0;
		padding: 0 0 0 0;
		list-style-type: none;
		/*float: left;*/
		width:310px;
	}
		ul.mainMenu li {
			font-size: 14px;
			color: black;
			margin: 0 0 0 0;
			/*position: relative; */
			width:145px;
		}
			ul.mainMenu li a:link, ul.mainMenu li a:visited {
				color: black;
				text-decoration:none;
				display:block;
				font-size:15px;
				font-family: "Century Schoolbook", Times, sans-serif;
			}
			ul.mainMenu li a:hover {
				color: #bd0101;
				text-decoration:none;
			}
			
			ul.mainMenu i{font-size:12px; margin-right:3px;}
	
	p.poweredBy{text-align: right; font-size:12px; margin-top:25px; margin-right: 20px; }

/* slider */	

a.slajderLeft{background: url(/images/slider_left.png) no-repeat top; width:55px; height:54px; font-size:0; color: white; position:absolute; top:280px; right:110px; z-index:100;}
a.slajderLeft:hover{ background: url(/images/slider_left_hover.png) no-repeat bottom; width:55px; height:54px; }

a.slajderRight{ background: url(/images/slider_right.png) no-repeat top; width:55px; height:54px; font-size:0; color: white; position:absolute; top:280px; right:50px; z-index:100;}
a.slajderRight:hover{ background: url(/images/slider_right_hover.png) no-repeat bottom; width:55px; height:54px; display:block; }

a.slajderLeftNews{background: url(/images/slider_left.png) no-repeat top; width:55px; height:54px; font-size:0; color: white; position:absolute; bottom:40px; left:40px; z-index:100;}
a.slajderLeftNews:hover{ background: url(/images/slider_left_hover.png) no-repeat bottom; width:55px; height:54px; }

a.slajderRightNews{ background: url(/images/slider_right.png) no-repeat top; width:55px; height:54px; font-size:0; color: white; position:absolute; bottom:40px; left:100px; z-index:100;}
a.slajderRightNews:hover{ background: url(/images/slider_right_hover.png) no-repeat bottom; width:55px; height:54px; display:block; }

a.calendarLnk{
	display:block;
	font-size:22px;
	color:white;
	font-weight:bold;
	text-decoration: none;
	line-height: 23px;
	background: url(/images/icon_calendar.png) no-repeat top left;
	padding:0 0 0 50px;
}
	a.calendarLnk:hover{
		color:#bd0101;
		background: url(/images/icon_calendar_hover.png) no-repeat top left;
	}

a.compasLnk{
	display:block;
	font-size:22px;
	color:white;
	font-weight:bold;
	text-decoration: none;
	line-height: 23px;
	background: url(/images/icon_compas.png) no-repeat top left;
	padding:0 0 0 50px;
}
	a.compasLnk:hover{
		color:#bd0101;
		background: url(/images/icon_compas_hover.png) no-repeat top left;
	}

a.markerLnk{
	display:block;
	font-size:22px;
	color:white;
	font-weight:bold;
	text-decoration: none;
	line-height: 23px;
	background: url(/images/icon_marker.png) no-repeat top left;
	padding:0 0 0 50px;
}
	a.markerLnk:hover{
		color:#bd0101;
		background: url(/images/icon_marker_hover.png) no-repeat top left;
	}

a.choperLnk{
	display:block;
	font-size:22px;
	color:white;
	font-weight:bold;
	text-decoration: none;
	line-height: 23px;
	background: url(/images/icon_chopper.png) no-repeat top left;
	padding:0 0 0 85px;
}
	a.choperLnk:hover{
		color:#bd0101;
		background: url(/images/icon_chopper_hover.png) no-repeat top left;
	}

p.smallIntroIndexTxt{color:#afafaf; font-size:12px; line-height:18px; padding: 15px 10px 35px 0; }

h3.newsAndHighlights{color:#000; font-size:12px; font-family: "Century Schoolbook", Times, sans-serif; margin-bottom:10px;}

a.viewAllLnk{
	color: #000;
	font-size:12px;
	float:right;
	font-family: "Century Schoolbook", Times, sans-serif;
}
	a.viewAllLnk:hover{
		text-decoration: none;
		color:#bd0101;
	}

/* news homepage */
.newsbox {
	position: relative;
	background:white;
	padding: 0;
	font-size:18px;	
	color:#830628; 	
	font-weight:bold; 	
	line-height: 20px;
	height:360px;
	width: 300px;
	margin:5px 0 18px 0;
	font-family: "Century Schoolbook", Times, sans-serif;
	display: block;
}
	.newsbox h3 { color:#830628; font-size:22px; padding:15px; font-family: "Century Schoolbook Bold", Times, sans-serif; text-transform: uppercase; }



.newsbox .newsbox-hover {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	background: #830628;
}


.newsbox:hover .newsbox-hover, .newsbox:active .newsbox-hover {
	display: block;
	text-decoration:none;
	color:white;
	padding:15px;
	font-size:28px;	
	line-height:29px;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-style:italic;
	height:360px;
	width: 300px;
}
	.newsbox:hover .newsbox-hover h4{
		font-size:32px;
		color:white;
	}
	
	i.arrowNewsbox{position:absolute; top:310px; left:20px; z-index:100; font-size:30px; color:#830628;}
		.newsbox:hover .newsbox-hover i.arrowNewsbox{color:white; text-decoration:none;}
		
/* xxxxxxxxxxxxxxxx */		
.nBox{
	display: block;
	background: white;
	position: relative;
	overflow: hidden;
	text-decoration: none;
}


.nBox .newsbox-content{	
	height:360px;
	width: 300px;
	/*margin:5px 0 18px 0;*/
	font-family: "Century Schoolbook", Times, sans-serif;
	text-decoration: none;
}
	.nBox .newsbox-content h3 { color:#830628; font-size:22px; padding:15px; font-family: "Century Schoolbook Bold", Times, sans-serif; text-transform: uppercase; text-decoration: none; }
	
.nBox .newsbox-hover {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	background: #830628;
	text-decoration: none;
}

.nBox:hover .newsbox-hover{
	display: block;
	text-decoration:none;
	color:white;
	padding:15px;
	font-size:28px;	
	line-height:29px;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-style:italic;
	height:360px;
	width: 300px;
}	
	.nBox:hover .newsbox-hover p{
		color:white;		
		font-size:28px;	
		line-height:29px;
		font-family: "Century Schoolbook", Times, sans-serif;
		font-style:italic;
		letter-spacing: 0;
		text-decoration: none !important; 
	}
	
	
	i.arrowNewsbox{position:absolute; top:310px; left:20px; z-index:100; font-size:30px; color:#830628;}
		.nBox:hover .newsbox-hover i.arrowNewsbox{color:white; text-decoration:none;}


/* xxxxxxxxxxxxxxxx */

.newsSliderHolder{
	z-index:0; 
	width:610px; 
	height: 361px;
	display:inline-block;
	/*margin-left:15px;*/
	margin-bottom:20px;
	padding-left:15px;
}
	.newsSliderHolder .bx-wrapper{width:600px;} 
	.newsSliderHolder .bx-viewport{width:600px;} 
	ul#slider_news {
		width: 600px;
		margin: 0;
		list-style: none;
		overflow: hidden;
		padding:0;
		position: relative;
		float:left;
	}
		ul#sliderKuca li { width: 600px;  position:relative; }


/* tours */

.HolderTourDestionation{
	height:225px; 
	margin-left:14px; 
	width:215px; 
	float:left; 
	border-left:1px solid #46484b; 
	padding-left:18px; 
	padding-top:45px; 
	position:relative; 
	font-size:22px;
	line-height:22px;
	font-family: "Century Schoolbook Bold", Times, sans-serif;
}

.tourHolderTitle{
	/*border:17px solid white;*/
	/*margin: 45px 0 50px 20px;*/
	padding: 17px 17px 44px 0;
}

.tourHolderTitle h2 {
	font-size: 52px;
	font-family: "Century Schoolbook Bold", Times, sans-serif;
	color: #830628;
}

.topWhiteBox{
	margin-bottom: 12px; 
	margin-top: 10px;
}
	.topWhiteBox h2 {   font-family: 'freehand521_btregular'; font-size:65px; margin-left: 0px; padding: 20px 0 0 0; display:inline-block; width: 550px;}
	.topWhiteBox p { font-family: "Century Schoolbook Bold", Times, sans-serif; font-size: 22px; display:inline-block; width:550px;}
	.topWhiteBox a {
		color:#838383;
		text-decoration:none;
	}
		.topWhiteBox a:hover{
			color:#bd0101;
		}

.toursbox {
	position: relative;
	background:white;
	padding: 0;
	font-size:18px;	
	color:#830628; 	
	font-weight:bold; 	
	line-height: 20px;
	height:444px;
	width: 300px;
	margin:5px 0 18px 0;
	overflow:hidden;
	font-family: "Century Schoolbook", Times, sans-serif;
}
	.toursbox h3 { color:#830628; font-size:26px; line-height:25px; padding:15px; font-family: "Century Schoolbook Bold", Times, sans-serif; }

.toursbox .toursbox-hover {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	background: #830628;
}

.toursbox:hover .toursbox-hover {
	display: block;
	text-decoration:none;
	color:white;
	padding:15px;
	font-size:26px;	
	line-height:28px;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-style:italic;
}
	.toursbox:hover .toursbox-hover h4{
		font-size:32px;
		color:white;
	}
	
	i.arrowToursbox{position:absolute; right:20px; bottom:15px; z-index:100; font-size:35px; color:white;}

h3.popover-title{ color: black; font-weight:bold;}
.popover-content{ color:black;}

ul.toursPlaces{
	list-style-type:none;
	list-style: none;
	position:absolute; top:320px; left:-20px;
}
	ul.toursPlaces li{
		font-size:12px;
		line-height:15px;
		color: white;
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
		margin:0;
		padding:0;
	}
	
ul.toursNights{
	list-style-type:none;
	list-style: none;
	position:absolute; bottom:5px; left:-20px;
}
	ul.toursNights li{
		font-size:18px;
		line-height:19px;
		color: #6b6b6b;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		padding:0;
	}
	
ul.smallMenu{
	list-style-type:none;
	list-style: none;
	margin:0 0 0 18px;
	padding:0 0 0 0;
	float:left;
}

ul.smallMenu.sec {
	margin:20px 0 0 18px;
}


	ul.smallMenu li{
		font-size:12px;
		line-height:15px;
		color: white;
		font-family:Arial, Helvetica, sans-serif;
		margin:0;
		padding:0 0 5px 0;
	}
	
		ul.smallMenu li a:link, ul.smallMenu li a:visited {
			color: #000;
			text-decoration:none;
			font-size:14px;
			line-height:16px;
			padding:2px;
		}
		ul.smallMenu li a:hover, ul.smallMenu li a.activeSmall  {
			color: white;
			text-decoration:none;
			background:#830628;
			padding:2px;
		}

a.tourBooking{
	font-size:12px; 
	color:#20c90e; 
	font-weight:bold; 
	line-height:15px; 
	width:90px; 
	display:block;
}	
	a.tourBooking i {font-size:20px; color:#20c90e; }
	a.tourBooking:hover,	a.tourBooking:hover i{
		text-decoration: none;
		color:#fff;
	}
		
	
 		
.toursLeft{
	border-right:1px solid #46484b;
	padding-left:0;
}
	.toursLeft h3.leftTitle{ font-style: italic; font-family: "Century Schoolbook", Times, sans-serif; font-size:30px; line-height: 40px; padding-right:10px;}
	.toursLeft .leftLong{ font-family: "Century Schoolbook", Times, sans-serif; font-size:18px; line-height: 28px; color:#000; padding-top:15px; padding-right:10px;}

.tourMapDetails{
	font-family: "Century Schoolbook", Times, sans-serif;
	width:160px; 
	font-size:14px; 
	text-align:right;
	margin-right:15px;
	float:left;
}
	.tourMapDetails h3{ font-size:14px; font-weight:bold;}
	.tourMapDetails strong{ color:#d90000;}
	a.tourMapEnlarge{
		font-size: 16px;
		color: #000;
		float:right;
		font-weight: bold;
	}
		a.tourMapEnlarge:hover{
			font-size: 16px;
			color: #830628;
			text-decoration:none;
		}
	a.tourMapEnlarge i {font-size:22px; color:#830628; }
	
.tourGalleryTitle{ font-family: "Century Schoolbook", Times, sans-serif; font-size:32px; color: #830628; font-weight:bold; padding-bottom:20px;}

.greyLine{
	margin-left:11px; margin-bottom:15px; padding-bottom:15px;
}		

a.backLnk{
	color: white;
	font-size:14px;
	margin-top:18px;
	display:inline-block;
}
	a.backLnk:hover{
		color:#bd0101;
		text-decoration:none;
	}
a.backLnkTours{
	color: #000;
	font-size:14px;
	margin-top:18px;
	margin-bottom:15px;
	display:inline-block;
}
	a.backLnkTours:hover{
		color:#bd0101;
		text-decoration:none;
	}
.contentHolder{
	margin-top:15px;
	padding:15px 18px 0 0;
}

.contentHolderTour{ 
	/*padding:15px 18px 0 0;*/
}
	.contentLeft{
		/*margin: 20px 19px 0 0; */
		padding-top:175px; 
		text-align:right;
		/*background:#26282c;*/
		margin-top:20px;
	}
		h3.ContentLeft_shortDesc{font-size:28px; line-height:35px;}
	
	
	.contentRight{
		font-size:16px; 
		line-height:26px;
		font-family: "Century Schoolbook", Times, sans-serif;
		/*border-left:1px solid #46484b;*/
		/*background:#26282c;*/
		margin-left:13px;
		margin-top:20px;
		padding-bottom:20px;
	}
	
		h2.contentTitle{
			font-size:64px;
			color: #830628;
			font-family: "freehand521_btregular";
			/*height:175px; */
			padding-bottom:15px;
			overflow:hidden;
		}


/* FOOTER */

.footerHolder{height:533px; }

.footer{color:white; font-size:11px; padding-bottom:30px;}

ul.footerMenu {
	margin: 12px 0 20px 0;
	padding: 0 0 0 0;
	list-style-type: none;
	float: left;
}
	ul.footerMenu li {
		font-size: 16px;
		color: black;
		margin: 0 20px 0 0;
		position: relative; 
		/*width:135px;*/
		float:left;
	}
		ul.footerMenu li a:link, ul.footerMenu li a:visited {
			color: black;
			text-decoration:none;
			display:block;
			font-size:12px;
			font-family: "Century Schoolbook", Times, sans-serif;
			
		}
		ul.footerMenu li a:hover {
			color: #bd0101;
			text-decoration:none;
		}
		
		ul.footerMenu i{font-size:9px; margin-right:3px;}



p.footerTxtOffer{
	font-size:26px; 
	line-height:26px; 
	color:white; 
	width:130px; 
	margin:38px 0px 0 0; 
	float:left;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-style:italic;
}
	p.footerTxtOffer i {font-size:30px; color:#d9d9d9; display:block; padding-top:15px; }

.infoGulliver{padding-top:10px; font-family: "Century Schoolbook", Times, sans-serif; font-size:11px; color:#b95667; }
	.infoGulliver a{color:#b95667; text-decoration: none;}
	.infoGulliver a:hover{padding-top:10px; color:#bd0101;}

.vineAndDine{float:left; padding: 40px 0 0 15px; width:160px; font-size:11px;color:#bd5a6a; font-family: "Century Schoolbook", Times, sans-serif;}
	.vineAndDine h3 { font-size:17px; color:#fff; padding-bottom:5px; font-family: "Century Schoolbook", Times, sans-serif;}
	.vineAndDine span{color:white;}
		.vineAndDine:hover{
			color: white;
			text-decoration:none;
		}

.gulliverFooter{
	float:left; padding: 40px 0 0 15px; width:165px; font-size:11px; color:#bd5a6a; font-family: "Century Schoolbook", Times, sans-serif;
}
	.gulliverFooter h3 {font-family: "Century Schoolbook", Times, sans-serif; font-size:17px; color:#fff; padding-bottom:5px;}
	.gulliverFooter span{color:white;}

		.gulliverFooter:hover{
			color: white;
			text-decoration:none;
		}

.premiumFooter{
	float:left; padding: 40px 0 0 15px; width:180px; font-size:11px; color:#bd5a6a; font-family: "Century Schoolbook", Times, sans-serif;
}

	.premiumFooter h3 {font-family: "Century Schoolbook", Times, sans-serif; font-size:17px; color:#fff; padding-bottom:5px;}
	.premiumFooter span{color:white;}

		.premiumFooter:hover{
			color: white;
			text-decoration:none;
		}

.iDEA{
	color:#767676;
	font-size:11px;
	margin-top: 25px;
	/* display:block;*/
	font-family: "Century Schoolbook", Times, sans-serif;
}
	a.iDEA:hover{
		text-decoration: none;
		color: #bd0101;
	}


/*rent-a-chopper*/

a.bookingChooper{
	position: absolute;
	bottom:10px; 
	left:10px; 
	padding:10px; 
	background:#d00000;
	-moz-border-radius: 5px; 
	border-radius: 5px; 
	font-size:14px; 
	color:white;	
}
	a.bookingChooper:hover {
		text-decoration: none;
		background:#7f0101;
	}

/* about yamaha */

h1.yamaha_naslov{
	color:#fff;
	font-size:64px;
	line-height:64px;
	width:280px;
	float:left;
	padding-left:39px;
}
h2.yamaha_short{
	color:#fff;
	font-size:14px;
	line-height:23px;
	width:580px;
	float:right;
	padding-right:20px;
}
ul#specs{
	list-style:none;
	margin:0; padding:0;
	width:170px;	
}
	ul#specs li{
		font-size:12px; line-height:16px;
		color:#fff;
		margin:7px 0 7px 0;	
	}

/* concept */
	h2.onama_short{
		font-family: "Century Schoolbook", Times, sans-serif;
		font-style: italic;
		color:#000;
		font-size:24px;
		line-height:34px;
		text-align:right;
		padding:10px 0 0 20px;
	}
	h2.onama_short.sec {
		padding:32px 25px 0 20px;
	}
	.onama_tekst{
		font-family: "Century Schoolbook", Times, sans-serif;
		font-size:16px; line-height:26px;
		color:#000;
		padding-left:20px;
		/*border-left:1px solid #46484b;*/
		padding:0 0 80px 20px;
		width:540px;
	}
	.onama_tekst.sec {
		background:url(images/line.png) no-repeat top left;
		margin-left: -25px;
    	padding: 15px 0 80px 30px;
    	width: 630px;
	}
		.onama_tekst h1, .headline h1{
			/*font-family: "freehand521_btregular";*/
			font-family: "Century Schoolbook", Times, sans-serif;
			color:#830628;
			font-size:50px;
			line-height:56px;
			font-weight:normal;
			width:auto;
			margin-bottom:30px;
		}
		.onama_tekst.sec h1, .onama_tekst h1 {
	 font-family: 'freehand521_btregular';
}
		.headline h1{ 
			width: auto;
			line-height: 65px;
		}
		.onama_tekst h2{
			font-family: "Century Schoolbook", Times, sans-serif;
			color:#000;
			font-size:24px;
			font-weight:normal;
			line-height:26px; margin-top:15px;
		}
		
		.onama_tekst a:link, .onama_tekst a:visited {
			color: #830628;
			text-decoration:none;
		}
		.onama_tekst a:hover {
			color: #000;
			text-decoration:none;
		}
		
		
		
	ul.specs{
		list-style:none;
		margin:0 0 20px 0; padding:0;
			
	}
		ul.specs li{
			font-size:12px; line-height:16px;
			color:black;
			margin:7px 0 8px 0;	
		}
	
	a.red_link{
		color:#d90000;
		text-decoration:none;
	}	
		a.red_link:hover{
			color:white;
		}	
	
	a.red_bg_link{
		background-color:#d90000;
		color:#fff;
		text-decoration:none;
	}	
		a.red_bg_link:hover{
			background-color:#26282c;
			color:#d90000;
		}

img.opacitySmall{
	float:left; 
	opacity:0.4; 
	filter:alpha(opacity=40);
}



.none-padding {
	padding-right: 0;
}

.article {
	background:url(/images/article-bg.png) no-repeat top right;
	height: 230px;
	position: relative;
}

.article h1 {
	font-size: 24px;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-weight: bold;
	margin: 0 0 5px;
	color: #000000;
}

.article h2 {
	color: #830628;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 0 0 15px;
	max-height: 53px;
	overflow: hidden;
	line-height: 28px;
}

.article h1 {
	color: #000000;
}

.article h2 a {
	color: #830628;
}

.article p, .tour-article p {
	color: #000;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-size: 16px;
	margin: 0 0 15px;
	overflow: hidden;
	max-height: 69px;
}

.tour-article p {
	max-height: 49px;
	margin: 10px 0 0;
	}

a.more, .tour-article h2 a {
	color: #830628;
	font-family: "Century Schoolbook", Times, sans-serif;
	font-weight: bold;
}

a.more:hover, .article h2 a:hover, .tour-article h2 a:hover, .text2 a.more2:hover {
	color: #b63a5c;
	text-decoration: none;
}

a.more i {
	margin-right: 5px;
}

.main-img {
	background:url(/images/main-img.png) no-repeat 0 0;
	width: 262px;
	height: 263px;
	padding:38px 0 0 39px;
	margin-top: -14px;
	margin-left: -41px;
	float: left;
	position: relative;
}

.main-img img {
	max-width: 180px;
	max-height: 177px;
}

.loza, .vilica {
	position: absolute;
	bottom: 10px;
	right: 0px;
}

.loza  {
	background:url(/images/loza.png) no-repeat 0 0;
	width: 123px;
	height: 132px;
}

.vilica {
	background:url(/images/vilica.png) no-repeat 0 0;
	width: 68px;
	height: 129px;
	bottom: -4px;
	right: 34px;
}


.text {
	padding:20px 0;
	float: left;
	width: 438px;
	margin: 0 0 0 25px;
}

.top-margin {
	margin: 0 0 30px;
}

.top-margin .article {
	margin: 20px 0 0;
}

.headline {
	width: 300px;
	height: 361px;
	background-color: #fff;
	padding: 20px;
	text-align: right;
}

.tour-article {
	background-color: #fff;
	margin: 0 0 20px;
}

.main-img2 {
	width: 300px;
	height: 180px;
	float: left;
}

.main-img2 img {
	max-width: 300px;
	max-height: 180px;
}

.text2 {
	float: left;
	width: 660px;
	height: 180px;
	padding:20px;
	position: relative;
}

.text2 a.more2  {
	position: absolute;
	bottom: 20px;
	left: 20px;
	display: block;
	color: #830628;
}

.text2 a.more2 i {
	font-size: 35px;
}

.tour-article h2 {
	font-family: "Century Schoolbook", Times, sans-serif;
	text-transform: uppercase;
	font-size: 19px;
	color: #830628;
}

.tours-list {
	margin: 20px -10px 30px -10px!important;
}

.tours-list h1 {
	font-family: "Century Schoolbook", Times, sans-serif;
	font-size: 32px;
	font-style: italic;
	font-weight: bold;
	color: #830628;
	margin: 0 0 25px;
	}

.tabla td {
	text-align: center;
}
.tabla p {
	font-family:Arial, sans-serif;
	margin: 0;
}

.tabla span {
	display: block;
	font-size: 11px;
	font-family: Arial, sans-serif;
	text-transform: none;
	font-weight: normal;
}

.tabla .btn {
	margin: 11px 0;
	color: #333333;
}

.tabla {
	border-collapse: collapse;
}

.tabla td {
	border:1px solid #ccc;
	color: #333333;
}

.tabla tr.title td {
	text-transform: uppercase;
}

.tabla tr.title td p, .tabla td p {
	font-size: 13px;
	color: #333333;
}
/*####################### footer tools.gulliver ###########################*/
.footerOther {
	width: 100%;
	padding-top: 60px;
	overflow: hidden;
	background:#fff url(/images/ft.jpg) repeat-x 0 0;
}

.footerOther .title {
	font-size: 36px;
	font-family: Arial, sans-serif;
	color: #767676;
	margin-bottom: 30px;
}

.footerOther .title span {
	font-family: Arial, sans-serif;
	font-weight: bold;
}

.footerOther .col {
	padding: 0 30px 0 0;
	margin: 0 0 0 10px;
	min-height: 175px;
	position: relative;
	float: left;
	background:#fff url(/images/shadow-vertical.png) no-repeat right 15px;
}

.footerOther .col.secondd {
	min-height: 140px;
}

.footerOther .col.firstt {
	margin: 0;
}

.footerOther .col.last {
	padding:0;
	background: none;
}

.col a {
	display: block;
}

.footerOther h5 {
	font-size: 18px;
	line-height: 19px;
	margin-bottom: 5px;
	font-family: Arial, sans-serif;
}

.footerOther a h5, .footerOther a p, .footerOther a span {
	color: #767676;
}

.footerOther a:hover h5, .other a:hover p, .footerOther a:hover span {
	color: #959595;
}

.footerOther p {
	font-size: 11px;
	line-height: 15px;
	color: #767676;
}

.footerOther a span {
	font-size: 12px;
	font-weight: bold;
	position: absolute;
	left: 0;
	bottom: 0;
	cursor: pointer;
}

.footerOther a span i {
	font-size: 13px;
}

.footerOther .space {
	background: url(/images/shadow-horizontal.png) no-repeat top center;
	height: 14px;
	width: 940px;
	margin: 30px 0 30px;
}

.footerOther .left {
	float: left;
}

.iDEA {
    color: #5a5a5a;
    font-size: 11px;
    margin-top: 45px;
}

.infoGulliver {
    padding-top: 10px;
    margin-bottom: 40px;
}

.infoGulliver p {
	font-size: 11px;
}